format = 2
pkgname = python-pillow-heif-docs
pkgbase = python-pillow-heif
pkgver = 1.5.0-1
pkgarch = aarch64
pkgbuild_sha256sum = 20479a0963909023d3b627439fbf40f9f43420c0aa85b3c6be651cfb9a53bdf3
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
builddate = 1785084220
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1:1.4.0-3-any
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.4.0-1-aarch64
installed = aom-3.14.1-1-aarch64
installed = archlinux-keyring-20260707.1-1-any
installed = attr-2.6.0-1-aarch64
installed = audit-4.1.4-2-aarch64
installed = autoconf-2.73-1-any
installed = automake-1.18.1-1-any
installed = base-devel-1-2-any
installed = bash-5.3.15-1-aarch64
installed = binutils-2.46+r70+g155188ea10a7-1-aarch64
installed = bison-3.8.2-8-aarch64
installed = boost-libs-1.91.0-2-aarch64
installed = brotli-1.2.0-1-aarch64
installed = bzip2-1.0.8-6-aarch64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.126-1-aarch64
installed = ca-certificates-utils-20240618-1-any
installed = coreutils-9.11-2-aarch64
installed = cpio-2.15-3-aarch64
installed = cryptsetup-2.8.7-1-aarch64
installed = curl-8.21.0-1-aarch64
installed = dav1d-1.5.4-1-aarch64
installed = db5.3-5.3.28-7-aarch64
installed = dbus-1.16.2-1-aarch64
installed = dbus-broker-37-3-aarch64
installed = dbus-broker-units-37-3-aarch64
installed = dbus-units-37-3-aarch64
installed = debugedit-5.3-1-aarch64
installed = device-mapper-2.03.41-1-aarch64
installed = diffutils-3.12-2-aarch64
installed = distcc-3.4-15-aarch64
installed = e2fsprogs-1.47.4-1-aarch64
installed = elfutils-0.195-1-aarch64
installed = expat-2.8.2-1-aarch64
installed = fakeroot-1:1.37.2-2-aarch64
installed = file-5.48-1-aarch64
installed = filesystem-2025.10.12-1-any
installed = findutils-4.11.0-1-aarch64
installed = flex-2.6.4-6-aarch64
installed = freetype2-2.14.3-1-aarch64
installed = fribidi-1.0.16-2-aarch64
installed = gawk-5.4.1-1-aarch64
installed = gc-8.2.12-1-aarch64
installed = gcc-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = gcc-libs-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = gdb-17.2-1-aarch64
installed = gdb-common-17.2-1-aarch64
installed = gdbm-1.26-2-aarch64
installed = gettext-1.0-2-aarch64
installed = git-2.55.0-1-aarch64
installed = glib2-2.88.2-1-aarch64
installed = glibc-2.43+r22+g8362e8ce10b2-2-aarch64
installed = gmp-6.3.0-3-aarch64
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.9-2-aarch64
installed = gnutls-3.8.13-2-aarch64
installed = gpgme-2.1.2-1-aarch64
installed = graphite-1:1.3.15-1-aarch64
installed = grep-3.12-2-aarch64
installed = groff-1.24.1-1-aarch64
installed = guile-3.0.11-1-aarch64
installed = gzip-1.14-2-aarch64
installed = harfbuzz-14.2.1-1-aarch64
installed = hwdata-0.409-1-any
installed = iana-etc-20260530-1-any
installed = icu-78.3-1-aarch64
installed = jansson-2.15.0-1-aarch64
installed = jbigkit-2.1-8-aarch64
installed = json-c-0.19-1-aarch64
installed = kbd-2.10.0-1-aarch64
installed = keyutils-1.6.3-4-aarch64
installed = kmod-34.2-1-aarch64
installed = krb5-1.22.2-1-aarch64
installed = l-smash-2.14.5-4-aarch64
installed = lcms2-2.19.1-1-aarch64
installed = leancrypto-1.8.0-1-aarch64
installed = libarchive-3.8.8-2-aarch64
installed = libasan-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = libassuan-3.0.0-1-aarch64
installed = libatomic-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = libavif-1.4.2-1-aarch64
installed = libcap-2.78-1-aarch64
installed = libcap-ng-0.9.3-1-aarch64
installed = libde265-1.1.1-1-aarch64
installed = libdeflate-1.25-1-aarch64
installed = libelf-0.195-1-aarch64
installed = libevent-2.1.13-2-aarch64
installed = libffi-3.7.1-1-aarch64
installed = libgcc-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = libgcrypt-1.12.2-1-aarch64
installed = libgfortran-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = libgomp-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = libgpg-error-1.61-1-aarch64
installed = libheif-1.23.1-1-aarch64
installed = libidn2-2.3.8-1-aarch64
installed = libimagequant-4.4.1-2-aarch64
installed = libisl-0.28-1-aarch64
installed = libjpeg-turbo-3.2.0-2-aarch64
installed = libksba-1.8.0-1-aarch64
installed = libldap-2.6.13-1-aarch64
installed = liblsan-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = libmakepkg-dropins-20-1-any
installed = libmpc-1.4.1-1-aarch64
installed = libnghttp2-1.69.0-1-aarch64
installed = libnghttp3-1.17.0-1-aarch64
installed = libngtcp2-1.24.0-1-aarch64
installed = libnsl-2.0.1-2-aarch64
installed = libobjc-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = libp11-kit-0.26.4-1-aarch64
installed = libpng-1.6.58-2-aarch64
installed = libpsl-0.21.5-2-aarch64
installed = libquadmath-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = libraqm-0.11.0-1-aarch64
installed = libsasl-2.1.28-5-aarch64
installed = libseccomp-2.6.0-1-aarch64
installed = libsecret-0.21.7-1-aarch64
installed = libssh2-1.11.1-6-aarch64
installed = libstdc++-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = libsysprof-capture-50.0-2.1-aarch64
installed = libtasn1-4.21.0-1-aarch64
installed = libtiff-4.7.2-1-aarch64
installed = libtirpc-1.3.7-1-aarch64
installed = libtool-2.6.0+r23+gb08cb0a0-1-aarch64
installed = libtsan-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = libubsan-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = libunistring-1.4.2-1-aarch64
installed = libusb-1.0.30-1-aarch64
installed = libverto-0.3.2-6-aarch64
installed = libwebp-1.6.0-2-aarch64
installed = libxau-1.0.12-1-aarch64
installed = libxcb-1.17.0-1-aarch64
installed = libxcrypt-4.5.2-1-aarch64
installed = libxdmcp-1.1.5-2-aarch64
installed = libxml2-2.15.3-1-aarch64
installed = libyuv-r2426+464c51a03-1-aarch64
installed = linux-api-headers-7.1-1-aarch64
installed = lmdb-0.9.35-1-aarch64
installed = lz4-1:1.10.0-2-aarch64
installed = m4-1.4.21-2-aarch64
installed = make-4.4.1-3-aarch64
installed = mpdecimal-4.0.1-3-aarch64
installed = mpfr-4.2.2-1-aarch64
installed = ncurses-6.6-2-aarch64
installed = nettle-4.0-1-aarch64
installed = npth-1.8-1-aarch64
installed = openh264-2.6.0-2-aarch64
installed = openjpeg2-2.5.4-1-aarch64
installed = openssl-3.6.3-1-aarch64
installed = p11-kit-0.26.4-1-aarch64
installed = pacman-7.1.0.r9.g54d9411-2-aarch64
installed = pacman-mirrorlist-20260411-2-any
installed = pam-1.7.2-2-aarch64
installed = pambase-20260616-1-any
installed = patch-2.8-1-aarch64
installed = pcre2-10.47-1-aarch64
installed = perl-5.42.2-1-aarch64
installed = perl-error-0.17030-3-any
installed = perl-mailtools-2.22-3-any
installed = perl-timedate-2.35-1-any
installed = pinentry-1.3.3-1-aarch64
installed = pkgconf-3.0.4-1-aarch64
installed = popt-1.19-2-aarch64
installed = python-3.14.6-1-aarch64
installed = python-autocommand-2.2.2-9-any
installed = python-babel-2.18.0-1-any
installed = python-build-1.4.3-1-any
installed = python-certifi-2026.06.17-1-any
installed = python-charset-normalizer-3.4.7-1-aarch64
installed = python-docutils-1:0.23-1-any
installed = python-idna-3.18-1-any
installed = python-imagesize-2.0.0-1-any
installed = python-installer-1.0.0-1-any
installed = python-jaraco.collections-5.1.0-3-any
installed = python-jaraco.context-6.1.2-1-any
installed = python-jaraco.functools-4.1.0-3-any
installed = python-jaraco.text-4.0.0-4-any
installed = python-jinja-1:3.1.6-3-any
installed = python-markupsafe-3.0.3-1-aarch64
installed = python-more-itertools-11.1.0-1-any
installed = python-packaging-26.2-1-any
installed = python-pillow-12.3.0-1-aarch64
installed = python-platformdirs-4.11.0-1-any
installed = python-pygments-2.20.0-1-any
installed = python-pyproject-hooks-1.2.0-6-any
installed = python-pytz-2026.1-1-any
installed = python-requests-2.34.2-1-any
installed = python-roman-numerals-py-3.1.0-2-any
installed = python-setuptools-1:83.0.0-1-any
installed = python-snowballstemmer-3.1.1-1-any
installed = python-sphinx-9.1.0-1-any
installed = python-sphinx-alabaster-theme-1.0.0-6-any
installed = python-sphinx-issues-5.0.1-1-any
installed = python-sphinx_rtd_theme-3.1.0-1-any
installed = python-sphinxcontrib-applehelp-2.0.0-5-any
installed = python-sphinxcontrib-devhelp-2.0.0-6-any
installed = python-sphinxcontrib-htmlhelp-2.1.0-5-any
installed = python-sphinxcontrib-jquery-4.1-5-any
installed = python-sphinxcontrib-jsmath-1.0.1-21-any
installed = python-sphinxcontrib-qthelp-2.0.0-5-any
installed = python-sphinxcontrib-serializinghtml-2.0.0-5-any
installed = python-urllib3-2.7.0-1-any
installed = python-wheel-0.47.0-1-any
installed = rav1e-0.8.1-3-aarch64
installed = readline-8.3.003-1-aarch64
installed = sed-4.10-1-aarch64
installed = shadow-4.19.4.arch1-1-aarch64
installed = source-highlight-3.1.9-18-aarch64
installed = sqlite-3.53.4-1-aarch64
installed = sudo-1.9.17.p2-6-aarch64
installed = systemd-261.2-1-aarch64
installed = systemd-libs-261.2-1-aarch64
installed = tar-1.35-2-aarch64
installed = texinfo-7.3-1-aarch64
installed = tpm2-tss-4.1.3-1-aarch64
installed = tzdata-2026c-1-aarch64
installed = util-linux-2.42.2-1-aarch64
installed = util-linux-libs-2.42.2-1-aarch64
installed = which-2.25-1-aarch64
installed = x264-3:0.165.r3222.b35605a-2-aarch64
installed = x265-4.2-2-aarch64
installed = xcb-proto-1.17.0-4-any
installed = xorgproto-2025.1-1-any
installed = xxhash-0.8.3-1-aarch64
installed = xz-5.8.3-1-aarch64
installed = zlib-1:1.3.2-3-aarch64
installed = zlib-ng-2.3.3-1-aarch64
installed = zstd-1.5.7-3-aarch64
